Register for your free account! | Forgot your password?

Go Back   elitepvpers > General Gaming > General Gaming Discussion
You last visited: Today at 09:32

  • Please register to post and access all features, it's quick, easy and FREE!

 

Finger Weg!! Nicht Vista Kompatibel

Reply
 
Old   #1
 
elite*gold: 0
Join Date: Nov 2005
Posts: 75
Received Thanks: 0
Finger Weg!! Nicht Vista Kompatibel

Ich habe heute das Spiel installiert, da es schon sehr lange Zeit im Regal stand.

Die Installation verläuft reibungslos, die Accounterstellung ist naja. Den Serial müsst ihr übrigens in Grossbuchstaben eingeben.

Nur das Spiel lässt sich nicht patchen. Es lässt bei Vista keinerlei Änderung auf die Systemdaten des Games zu.
Alles an Firewall und Schutz habe ich deaktiviert, dennoch geht es nicht.

Also besser Finger weg.
Typisch Codemaster, die sind wirklich pfeiffen.



woolley is offline  
Old   #2
 
elite*gold: 0
Join Date: Aug 2006
Posts: 14
Received Thanks: 25
Ich würde mal Rechtsklick auf die Patcher.exe machen oder wie die heisst habe dass spiel ja net ;D
Dann auf "Als Administrator ausführen" so funktioniert es bei mir immer mit dem Patchen.

mFg KillerX


inuyashundpascal is offline  
Old   #3
 
elite*gold: 0
Join Date: Jul 2007
Posts: 22
Received Thanks: 3
rechtsklich drauf ==> eigenschaften ==> kompabilität ==> programm im blabla ausführen als: dann dort win xp wählen hilft auch sehr oft
kismet is offline  
Old   #4
 
elite*gold: 0
Join Date: Jun 2006
Posts: 32
Received Thanks: 0
Also ich spiele unter Vista ohne Probleme ^^


systemfehler is offline  
Old   #5
 
elite*gold: 360
Join Date: Jan 2008
Posts: 1,128
Received Thanks: 521
Vista runs the game wo problems son...


D00MR4ZR is offline  
Reply



« Previous Thread | Next Thread »

Similar Threads
Kikis Uce 1.4.1 (Vista Kompatibel)
*Maybe only works for 32bit system!* Ich Und Fichtefoll haben Kikis UCE unter Vista zum Laufen gekriegt. Ihr müsst es im Kompatibilitäts modus...
33 Replies - S4 League Hacks, Bots, Cheats & Exploits
D2BS D2NT Nicht kompatibel.
Nach dem Starten von D2BS läuft D2NT nichtmehr. Die JS32.dll funktioniert dann nichtmehr richtig. Es tritt der selbe fehler auf als wenn die...
0 Replies - Diablo 2
[FTERM][Vista-64-bit] Startet nicht
Hey!^^ Wollte FTERM.exe starten, jedoch erscheint immer die Fehlermeldung: "Das Programm funktioniert nicht mehr" Habe bereits alle Ordner dem...
3 Replies - Metin2 PServer - Discussions / Questions
P servern nicht kompatibel mit XFire.?
Hey wollte ma fragen wieso XFire nicht erkennt das ich metin auf einem P server zogge (guck sigi) das finde ich komisch da metin2 P server ja...
9 Replies - Metin2 PServer - Discussions / Questions
Vista erkennt ram nicht
Ich hab mir vor kurzen einen neuen komplett Pc zugelegt. Am Anfang lief alles recht einwandfrei bis mir heute aufgefallen ist das Vista nur 512mb...
5 Replies - Technical Support



All times are GMT +1. The time now is 09:32.


Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2017 elitepvpers All Rights Reserved.